.blocker {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  z-index: 1;
  padding: 1.051vw;
  box-sizing: border-box;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.75);
  text-align: center;
}
.blocker:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.05em;
}
.blocker.behind {
  background-color: transparent;
}
.modal {
  display: none;
  vertical-align: middle;
  position: relative;
  z-index: 2;
  max-width: 42.88vw;
  box-sizing: border-box;
  width: 90%;
  background: #fff;
  padding: 4.099vw 2vw;
  -webkit-border-radius: 0.263vw;
  -moz-border-radius: 0.263vw;
  -o-border-radius: 0.263vw;
  -ms-border-radius: 0.263vw;
  border-radius: 0.263vw;
  -webkit-box-shadow: 0 0 0.525vw #000;
  -moz-box-shadow: 0 0 0.525vw #000;
  -o-box-shadow: 0 0 0.525vw #000;
  -ms-box-shadow: 0 0 0.525vw #000;
  box-shadow: 0 0 0.525vw #000;
  text-align: left;
}
.modal a.close-modal {
  position: absolute;
  top: -0.525vw;
  right: -1.839vw;
  display: block;
  width: 2vw;
  height: 2vw;
  text-indent: -9999px;
  background-size: auto;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDcuMS1jMDAwIDc5LmRhYmFjYmIsIDIwMjEvMDQvMTQtMDA6Mzk6NDQgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCAyMi41IChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpBRTZCM0QzNkRGQTkxMUVEQTMzMTk4OUEwNTZCNDBBNiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpBRTZCM0QzN0RGQTkxMUVEQTMzMTk4OUEwNTZCNDBBNiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkFFNkIzRDM0REZBOTExRURBMzMxOTg5QTA1NkI0MEE2IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkFFNkIzRDM1REZBOTExRURBMzMxOTg5QTA1NkI0MEE2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+qT4DnAAAAcpJREFUeNrsmTFLw0AYhhNRhIoQFxETQSNIoS0VwUXUv+rk4j9wcIiLg0uxxVap7aAZdLD+g/gGL3AeaZuU3pG07wcPhbt88D3NJfkusaMospYpVqwlCwpTmMIUpjCFKUxhClOYwhSmMIUpTGEKZ40zcAvqhnOnR/wSb86cg+/oL96BnyO3oeSezLs+HcKt6H/EhXsZ8qqSbBJ3ZRA+Bh9K4W/AnZBzBD6VnBcxXnjhmEMwVAT6YD/l2BoIlWM7YFdHbbqELSHXV0SG4s9IjqmnnNk22NZVl635y4ML7oEvjYWgASqgAxxprg0uwY+ugmwDn1o88CB+k+iDdbAnjfXEI2mksxjb0LclX5xpd8z8K7gAX4vSaQ1ADTynzD2CpglZ063lBlhNGV8Tc0bC1JJuiCXtjJkPxc1qsAhnuAoCRbYFusrdPFBubHpC43N4UgdVAVszdGSFbjyydFB5OrJCC+fpoLJ0ZIUWjreHI0XgCTgTclyxnOWIl/tpGbeHXXG9TsvzxFZSjuuybA+Twns5NwK+dN0HYKcs13AT3ICDGXLjtxxXYLOMuyW+taQwhSlMYQpTmMIUpjCFKUxhClOYwhSm8LzjV4ABAExI+ezYeZAaAAAAAElFTkSuQmCC');
}
.modal-spinner {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  padding: 0.631vw 0.841vw;
  border-radius: 0.263vw;
  background-color: #111;
  height: 1.051vw;
}
.modal-spinner > div {
  border-radius: 5.255vw;
  background-color: #fff;
  height: 1.051vw;
  width: 0.105vw;
  margin: 0 0.053vw;
  display: inline-block;
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}
.modal-spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}
.modal-spinner .rect3 {
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}
.modal-spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}
@-webkit-keyframes sk-stretchdelay {
  0%,
  40%,
  100% {
    -webkit-transform: scaleY(0.5);
  }
  20% {
    -webkit-transform: scaleY(1);
  }
}
@keyframes sk-stretchdelay {
  0%,
  40%,
  100% {
    transform: scaleY(0.5);
    -webkit-transform: scaleY(0.5);
  }
  20% {
    transform: scaleY(1);
    -webkit-transform: scaleY(1);
  }
}
